<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;

class UserPackage extends BaseModel
{
    use HasFactory;
    protected $fillable = ['package_id','user_id'];

    public function setUserPackage($inputData){
        return self::create($inputData);
    }

    public function isExistPackage($package_id,$user_id){
        return self::where([
            //'package_id'=>$package_id,
            'user_id'=>$user_id,
        ])->exists();
    }
}
